*{
    margin: 0;
    padding: 0;
}
body{
    min-height: 100px;
    width: 100%;
    background-size: cover;
}
.head{
    height: 40px;
    width: 100%;
}
.head-contact{
    background-color: white;
    height: 30px;
    width: 70%;
    float: right;
}
.head-contact1{
    padding: 6px;
    color: teal;
    margin-left: 3.2rem;
}
.social-icons{
  width: 30%;
  float: right;
  margin-top: -1.5rem;
}
.social-icons a{
    color: teal;
    margin-left: .5rem;
    cursor: pointer;
}
.social-icons a:hover{
    color: slateblue;
}
.header{
    height: 70px;
    width: 100%;
}
.head-logo{
    height: 70px;
    width: 20%;
    float: left;
}
.logo{
   font-size: 2rem;
   float: right;
   font-weight: bolder;
   /*padding: 20px; */
}
.nav{
    background-color: slateblue;
    clip-path: polygon(9% 0, 100% 0, 100% 100%, 0 100%);
    height: 70px;
    width: 80%;
    float: right;
}
.navbar{
    text-align: center;
    padding: 30px;
}
.navbar a{
    color: white;
    padding: 5px 10px;
    text-decoration: none;
}
.navbar a:hover{
    color: yellow;
}

.imagee1 {
    width: 100%;
    height: 500px;
  }

  .images {
    overflow: hidden;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
  }
  .images-inner {
    width: 500%;
    transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
    transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
  }
  .image-slide {
    width: 20%;
    float: left;
  }
  .image-slide,
  .fake-radio,
  .radio-btn {
    transition: all 0.5s ease-out;
  }
  .fake-radio {
    float: right;
  }
  
  
  
  
  /* Move slides overflowed container */
  #slide1:checked ~ .images .images-inner {
    margin-left: 0;
  
  }
  #slide3:checked ~ .images .images-inner {
    margin-left: -200%;
  }
  
  
  /* Calculate AUTOPLAY for BULLETS */
  @keyframes bullet {
    0%, 33.32333333333334%  {
      background: red;
    }
    33.333333333333336%, 100% {
      background: gray;
    }
  }
  
  
  #play1:checked ~ div .fake-radio .radio-btn:nth-child(1) {
    animation: bullet 12300ms infinite -1000ms;
  }
  
  
  #play1:checked ~ div .fake-radio .radio-btn:nth-child(3) {
    animation: bullet 12300ms infinite 7200ms;  
  }
  /* Calculate AUTOPLAY for BULLETS - END */
  
  
  
  
  /* Calculate AUTOPLAY for SLIDES */
  @keyframes slide {
    0%, 25.203252032520325% { margin-left: 0; }
    33.333333333333336%, 58.53658536585366% { margin-left: -100%; }
    66.66666666666667%, 91.869918699187%    { margin-left: -100%; }
  }
  
  
  .st-slider > #play1:checked ~ .images .images-inner {
    animation: slide 12300ms infinite;  
  }
  /* Calculate AUTOPLAY for SLIDES - END */
  
  
  
  
  
  /* Calculate AUTOPLAY for CAPTION */
  @keyframes caption {
    0%, 33.32333333333334%  {
      opacity: 1;
    }
    33.333333333333336%, 100% {
      opacity: 0;
    }
  }
  
  
  #play1:checked ~ .labels .label:nth-child(1) {
    animation: caption 12300ms infinite -1000ms;
  }
 
  
  #play1:checked ~ .labels .label:nth-child(3) {
    animation: caption 12300ms infinite 7200ms; 
  }
  /* Calculate AUTOPLAY for CAPTION - END */

.service{
    height: 680px;
    width: 100%;
    margin-top: 3rem;
}
.services-heading{
    height: 680px;
    width: 80%;
   margin-left: 8rem;
}
.services-heading1{
    height: 60px;
    width: 100%;
}
.underline{
    background-color: blue;
    height: 100px;
    width: 20%;
    clip-path: polygon(0 94%, 29% 94%, 24% 100%, 0% 100%);
    margin-top: -5.5em;
}
.ground-transport{
    height: 280px;
    width: 32%;
    float: left;
}
.trucking-service{
    height: 280px;
    width: 32%;
    float: left;
    margin-left: 1.2rem;
}
.ware-housing{
    height: 280px;
    width: 32%;
    float: right;
}
.ground-transport-heading{
    color: slateblue;
    font-size: 1rem;
    font-weight: bolder;
    margin-top: 1rem;
}
.ground-transport-heading p{
    color: black;
    margin-top: .5rem;
    font-weight: lighter;
}
.ground-transport-heading a{
    color: slateblue;
    text-decoration: none;
    margin-top: 1rem;
    font-size: .9rem;
}
.ground-transport-heading a:hover{
    border-bottom: 2px solid slateblue;
}
.banner-card2{
    background-image:  linear-gradient(rgba(0,0,0,0.8),rgba(0,0,0,0.8)),url(truckline.jpeg);
    width: 100%;
    height: 450px;
    background-position: center;
    background-size: cover;
}
.banner-card2-text{
    height: 450px;
    width: 80%;
    margin-left: 8em;
}
.banner-card2-text1{
    height: 450px;
    width: 40%;
    float: left;
}
.why-chooae-us-image{
    height: 450px;
    width: 60%;
    float: right;
}

.why-choose-us{
    height: 60px;
    width: 100%;
}
.why-choose-us-heading{
    font-size: 1.5rem;
    font-weight: bolder;
    color: white;
    margin-top: 1rem;
}
.underline1{
    background-color: blue;
    height: 100px;
    width: 50%;
    clip-path: polygon(0 94%, 29% 94%, 24% 100%, 0% 100%);
    margin-top: -5.5em;
}
.fast-service{
    height: 120px;
    width: 100%;
}
.fast-service-circle{
    background-color: white;
    height: 50px;
    width: 50px;
    border: 2px solid black;
    border-radius: 50%;
    transform: translate(0%,60%);
}
.fast-service-icon .fas{
    color: blue;
    padding: 10px;
    font-size: 1.9rem;
}
.fast-service-icon1 .fas{
    color: blue;
    transform: translate(50%,-120%);
}
.fast-service-heading{
    color: white;
    margin-left: 5rem;
    margin-top: -2rem;
}
.fast-service-heading p{
    margin-top: 1rem;
    color: white;
}
.safety{
    height: 120px;
    width: 100%;
}
.safety-circle{
    background-color: white;
    height: 50px;
    width: 50px;
    border: 2px solid black;
    border-radius: 50%;
    transform: translate(0%,60%);
}
.safety-icon .fas{
    color: blue;
    padding: 10px;
    font-size: 1.9rem;
}
.safety-icon1 .fas{
    color: blue;
    transform: translate(50%,-120%);
}
.safety-heading{
    color: white;
    margin-left: 5rem;
    margin-top: -2rem;
}
.safety-heading p{
    margin-top: 1rem;
    color: white;
}

.shipping{
    height: 120px;
    width: 100%;
}
.shipping-circle{
    background-color: white;
    height: 50px;
    width: 50px;
    border: 2px solid black;
    border-radius: 50%;
    transform: translate(0%,60%);
}
.shipping-icon .fas{
    color: blue;
    padding: 10px;
    font-size: 1.9rem;
}
.shipping-icon1 .fas{
    color: blue;
    transform: translate(50%,-120%);
}
.shipping-heading{
    color: white;
    margin-left: 5rem;
    margin-top: -2rem;
}
.shipping-heading p{
    margin-top: 1rem;
    color: white;
}
.why-chooae-us-image img{
    margin-top: 2rem;
    margin-left: 4rem;
}
.who{
    background-color: violet;
    height: 500px;
    width: 100%;
    margin-top: 3rem;
}
.who1{
    background-color: yellow;
    height: 450px;
    width: 80%;
    margin-left: 8em;
}
.who-we{
    background-color: lightcoral;
    height: 450px;
    width: 60%;
    float: left;
}
.who-we-navbar{
    background-color: silver;
    border: 1px solid silver;
    height: 40px;
    width: 99%;
    margin-top: 1rem;
}
.who-we-navbar p{
    font-weight: bolder;
    margin-top: .5rem;
    margin-left: 1rem;
}
.who-we-navbar a{
    float: right;
    margin-top: -.9rem;
    margin-right: 1rem;
    cursor: pointer;
}
.navbar-data{
    background-color: yellow;
    height: 200px;
    width: 95%;
    margin-top: .5rem;
    margin-left: 1rem
}
.navbar-data1{
    transform: translate(75%,-103%);
    margin-right: 16rem;
    font-weight: bolder;
}
.navbar-data1 p{
    margin-top: .5rem;
    font-weight: lighter;
}

.quote{
    background-color: #0e141a;
    height: 450px;
    width: 35%;
    float: right;
}
.who-we-heading{
    background-color: cornflowerblue;
    height: 50px;
    width: 100%;
}
.who-we-are-heading{
    font-size: 1.5rem;
    font-weight: bolder;
}
.underline2{
    background-color: blue;
    height: 100px;
    width: 40%;
    clip-path: polygon(0 94%, 29% 94%, 24% 100%, 0% 100%);
    margin-top: -5.5em;
}
.get-quote{
    background-color: blueviolet;
    height: 70px;
    width: 100%;
}
.get-quote-heading{
    color: white;
    font-size: 1.5rem;
    font-weight: bolder;
    transform: translate(10%,70%);
}
.quote-form{
    margin-top: 1rem;
    margin-left: 2rem;
    line-height: 1rem;
}
.form{
    height: 40px;
    width: 90%;
    outline: none;
    margin-top: .5rem;
}
.form1{
    height: 40px;
    width: 41%;
    outline: none;
    float: left;
}
.form2{
    height: 40px;
    width: 41%;
    outline: none;
    margin-left: 1.4rem;
}
.get-quote-form1{
    margin-top: .5rem;
}
.get-quote-comment{
    margin-top: .5rem;
}
.form3{
    height: 70px;
    width: 90%;
    outline: none;
}

.banner-card3{
    background-image:  linear-gradient(rgba(0,0,0,0.8),rgba(0,0,0,0.8)),url(courier.png);
    width: 100%;
    height: 350px;
    margin-top: 1rem;
    background-position: center;
    background-size: cover;
}
.banner-text3{
    height: 300px;
    width: 50%;
    transform: translate(50%,15%);
}
.banner-text-head{
    height: 70px;
    width: 100%;
}
.banner-text-header3{
    font-size: 1.5rem;
    text-align: center;
    color: teal;
    font-weight: bolder;
}
.underline3{
    background-color: blue;
    height: 100px;
    width: 40%;
    clip-path: polygon(0 94%, 29% 94%, 24% 100%, 0% 100%);
  
    transform: translate(100%,-80%);
}
.banner-text3 p{
    text-align: center;
    color: teal;
}
.banner-text3-image img{
    border: 1px solid black;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    margin-left: 18rem;
    margin-top: 2rem;
}
.banner-text3-image p{
    color: blue;
    margin-top: .5rem;
}
.banner-text3-image span{
    color: teal;
    margin-left: 16rem;
    font-size: .7rem;
}
.client{
    height: 200px;
    width: 80%;
    margin-left: 8rem;
    margin-top: 3rem;
}
.client-head{
    height: 70px;
    width: 100%;
}
.client-header{
    font-size: 1.5rem;
    font-weight: bolder;
}
.underline4{
    background-color: blue;
    height: 100px;
    width: 20%;
    clip-path: polygon(0 94%, 29% 94%, 24% 100%, 0% 100%);
    margin-top: -5.5em;
}
.partner{
    height: 90px;
    width: 14%;
    margin-left: 1rem;
    float: left;
}

/* Slider */

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
/* Slider end */

.footer{
    background-color: #34495e;
    height: 460px;
    width: 100%;
}
.about-footer{
    height: 400px;
    width: 25%;
    margin-left: 6em;
    float: left;
    margin-top: 2em;
}
.quick-link{
    height: 400px;
    width: 25%;
    float: left;
    margin-top: 2em;
    margin-left: 2rem;
}
.information-footer{
    height: 400px;
    width: 17%;
    float: left;
    margin-top: 2em;
}
.contact-us{
    height: 400px;
    width: 25%;
    float: left;
    margin-top: 2em;
    margin-left: 2rem;
}
.about-footer-heading{
    height: 70px;
    width: 100%;
}
.about-footer-heading1{
    font-size: 1.5rem;
    font-weight: bolder;
    color: aqua;
}
.about-footer p{
    color: aqua;
    margin-top: 1em;
    line-height: 20px;
}
.underline6{
    background-color: aqua;
    height: 100px;
    width: 65%;
    clip-path: polygon(0 94%, 29% 94%, 24% 100%, 0% 100%);
    margin-top: -5.5em;
}
.ourlink{
    height: 40px;
    width: 40px;
    border: 1px solid aqua;
    border-radius: 50%;
    float: left;
    margin-left: 1.3em;
    margin-top: 1em;
}
.ourlink .fab{
    color: aqua;
    font-size: 1.5rem;
    margin-left: .5em;
    margin-top: .3em;
}
.ourlink .fab:hover{
    color: slateblue;
}
.ourlink1{
    height: 40px;
    width: 40px;
    border: 1px solid aqua;
    border-radius: 50%;
    float: left;
    margin-top: 1em;
    margin-left: .3rem;
}
.ourlink1 .fab{
    font-size: 1.5rem;
    margin-left: .4em;
    margin-top: .3em;
    color: aqua;
}
.ourlink1 .fab-:hover{
    color: slateblue;
}
.ourlink2{
    height: 40px;
    width: 40px;
    border: 1px solid aqua;
    border-radius: 50%;
    float: left;
    margin-top: 1em;
    margin-left: .3rem;
}
.ourlink2 .fab{
    font-size: 1.5rem;
    margin-left: .2em;
    margin-top: .3em;
    color: aqua;
}
.ourlink2 .fab:hover{
    color: slateblue;
}
.ourlink3{
    height: 40px;
    width: 40px;
    margin-top: 1em;
    border: 1px solid aqua;
    border-radius: 50%;
    float: left;
    margin-left: .3rem;
}
.ourlink3 .fab{
    font-size: 1.5rem;
    margin-left: .3em;
    margin-top: .3em;
    color: aqua;
}
.ourlink3 .fab:hover{
    color: slateblue;
}
.quick-link-heading{
    height: 70px;
    width: 100%;
}
.quick-link-heading1{
    color: aqua;
    font-size: 1.5rem;
    font-weight: bolder;
    margin-left: 1rem;
}
.underline7{
    background-color: aqua;
    height: 100px;
    width: 65%;
    clip-path: polygon(0 94%, 29% 94%, 24% 100%, 0% 100%);
    margin-top: -5.5em;
    margin-left: 1.2rem;
}
.quicklink a{
    text-decoration: none;
    color: aqua;
    margin-left: 1em;
    line-height: 2.5em;
}
.quicklink a:hover{
    color: yellow;
    margin-left: 1.5em;
    transition: 0.4s ease;
}
hr{
    color: aqua;
    width: 80%;
    margin-left: 1em;
}
.information-footer-heading{
    height: 70px;
    width: 100%;
}
.information-footer-heading1{
    font-size: 1.5rem;
    font-weight: bolder;
    color: teal;
}
.underline8{
    background-color: blue;
    height: 100px;
    width: 105%;
    clip-path: polygon(0 94%, 29% 94%, 24% 100%, 0% 100%);
    margin-top: -5.5em;
}
.information1 a{
    text-decoration: none;
    color: teal;
    margin-left: 1em;
    line-height: 2.5em;
}
.information1 a:hover{
    color: white;
    margin-left: 1.5em;
    transition: 0.4s ease;
}

.contact-us-heading{
    height: 70px;
    width: 100%;
}
.contact-us-heading1{
    font-size: 1.5rem;
    font-weight: bolder;
    color: aqua;
}
.underline9{
    background-color: aqua;
    height: 100px;
    width: 70%;
    clip-path: polygon(0 94%, 29% 94%, 24% 100%, 0% 100%);
    margin-top: -5.5em;
}
.contact-us-address{
    margin-top: .8em;
    line-height: 1.5rem;
    color: aqua;
}
.phone{
    margin-top: 1em;
    color: aqua;
}
.mail{
    margin-top: 1em;
    color: aqua;
}
.last-footer{
    background-color: black;
    height: 40px;
    width: 100%;
}
.last-footer-heading{
    height: 40px;
    width: 92%;
    float: right;
}
.last-footer-heading p{
    margin-top: .7em;
    color: teal;
}
@media screen and (max-width: 968px) {
    .navbar a{
        font-size: .9rem;
    }
    .images{
        height: 400px;
    }
    .imagee1 img{
        height: 400px;
    }
    .services-heading{
        margin-left: 6rem;
    }
     .ground-transport{
         margin-top: -1px;
     }
     .trucking-service{
      transform: translate(-2%,0%);
     }
     .banner-text{
         padding-top: 7rem;
         transform: translate(0%,-10%);
     }
     .form2{
         margin-left: 14px
     }
     .submit-btn1{
         width: 45%;
     }
     .banner-card2-text{
        margin-left: 6rem;
     }
     .banner-text3-image img{
         transform: translate(-140%,0%);
     }
     .banner-text3-image span{
         margin-left: 12rem;
     }
     .why-chooae-us-image img{
         margin-left: 3rem;
         width: 80%;
         height: 400px;
     }
     .client{
        margin-left: 6rem;
     }
     .contact-us{
         margin-left: 1.3rem;
     }
}
@media screen and (max-width: 768px) {
     
    .head-contact1{
        margin-left: 1.5rem;
    }
    .social-icons {
        transform: translate(35%,0%);
    }
    .navbar{
        padding: 30px;
    }
    .navbar a{
        padding: 5px;
        font-size: .8rem;
    }
    .banner-card img{
        height: 350px;
        width: 100%;
    }
    .services-heading{
        margin-left: 5rem;
    }
    .trucking-service{
     transform: translate(-3%,0%);
    }
   
    .form2{
        margin-left: 10px;
    }
    .submit-btn1{
        width: 60%;
    }
    .banner-card2{
        height: 500px;
    }
    .why-chooae-us-image{
        height: 500px;
    }
    .why-chooae-us-image img{
        height: 400px;
        width: 90%;
        margin-top: 5rem;
        margin-left: 2rem;
    }
    .banner-card2-text{
        margin-left: 5rem;
        height: 500px;
    }
    .banner-card2-text1{
        height: 500px;
    }
    ..safety-heading p{
        margin-top: .2rem;
    }
    .safety{
        margin-top: .5rem;
    }
    .safety-heading p{
        margin-top: .2rem;
    }
    .shipping{
        margin-top: .9rem;
    }
    .shipping-heading p{
        margin-top: .2rem;
    }
    .banner-text3-image img{
        transform: translate(-220%,0%);
    }
    .banner-text3-image span{
        margin-left: 9rem;
    }
    .client{
        margin-left: 5rem;
    }
    .partner{
        width: 13%;
        height: 65px;
    }
    .partner img{
        width: 87%;
        height: 60px;
        margin-top: .9rem;
    }
    .footer{
        height: 700px;
        width: 100%;
    }
    .about-footer{
        width: 40%;
        height: 300px;
    }
    .quick-link{
        width: 40%;
        margin-left: 2rem;
        height: 300px;
    }
    .information-footer{
        width: 40%;
        height: 300px;
        margin-left: 6em;
    }
    .contact-us{
        width: 40%;
        margin-left: 7rem;
        height: 280px;
        margin-top: 5rem;
    }
    .about-footer-heading1{
        font-size: 1.3rem;
        margin-left: 1em; 
    }
    .underline6{
        margin-left: 1.2em;
    }
    .about-footer p{
        margin-left: 1em;
    }
    .quick-link-heading1{
        font-size: 1.3rem;  
        
    }
    .quick-link-heading1{
        margin-left: .8em;
    }
    .underline7{
        margin-left: 1.2em;
    }
    .information-footer-heading1{
        font-size: 1.3rem;
        margin-left: .9em;
    }
    .underline8{
        width: 75%;
        margin-left: 1.1em;
    }
    .contact-us-heading1{
        font-size: 1.3rem;
  
    }
    .last-footer-heading p{
        margin-left: 2em;
    }
    .underline6{
        width: 40%;
    }
    .underline7{
        width: 40%;
    }
    .underline8{
        width: 40%;
    }
    .underline9{
        width: 40%;
    }   

}


@media screen and (max-width: 480px) {
     
.head-contact{
    width: 100%;
    margin-left: 3rem;
}
.head-contact1{
    font-size: .8rem;
    margin-left: 1rem;
}
.social-icons {
    transform: translate(30%,0%);
}
.social-icons a{
    font-size: .8rem;
}
.head-logo{
    width: 30%;
}
.logo{
    height: 50px;
    font-size: 1.5rem;
    padding: 10px 10px;
}
.logo img{
    margin-top: .5rem;
}
.nav{
    width: 70%;
}
.navbar{
    margin-top: -.8rem;
    margin-left: 1rem;
}
.images{
        height: 300px;
    }
.imagee1 img{
        height: 300px;
    }
.service{
    height: 1800px;
    width: 110%;
}
.underline{
    width: 45%;
}
.services-heading{
    margin-left: 1.5rem;
    height: 1800px;

}
.ground-transport{
    width: 100%;
}
.trucking-service{
    width: 100%;
    margin-left: -.0rem;
    transform: translate(0%,5%);
}
.ware-housing{
    width: 100%;
    margin-left: .3rem;
    transform: translate(0%,8%);
}
.banner-card2{
    height: 850px;
    width: 100%;
}
.banner-card2-text{
    margin-left: 1.5rem;
}
.banner-card2-text1{
    width: 100%;
}
.why-chooae-us-image{
    width: 100%;
    height: 350px;
}
.why-chooae-us-image img{
    width: 80%;
    height: 360px;
    margin-top: -2rem;
    margin-left: 3rem;
} 
.who{
    height: 1000px;
    width: 100%;
}
.who1{
    margin-left: 1.5rem;
}
.who-we{
    width: 100%;
}
.quote{
    margin-top: 1rem;
    width: 100%;
}
.form2{
    margin-left: 1.5rem;
}
.submit-btn1{
    width: 30%;
}
.banner-card3{
    height: 500px;
}
.banner-text3-image img{
    margin-left: 13rem;
}
.banner-text3-image span{
    margin-left: 4rem;
}
.client{
    margin-left: 2.5rem;
    height: 170px;
}
.underline4{
    width: 55%;
}
.partner{
    width: 18%;
    margin-left: 2.5rem;
    margin-top: 1rem;
}

.footer{
    height: 1100px;
    width: 100%;
}
.about-footer-heading{
    text-align: center;
    margin-left: -2rem;
}
.underline6{
    margin-left: 12.5rem;
}
.about-footer p{
    margin-left: 5rem;
    margin-right: 5rem;
}
.about-footer{
    width: 100%;
    margin-left: 1rem;
}
.ourlink{
    margin-left: 5rem;
}
.quick-link{
    width: 100%;
    margin-left: 0rem;
}
.quick-link-heading{
    text-align: center;
    margin-left: -1rem;
}
.quick-link-heading1{
    margin-left: rem;
}
.underline7{
    margin-left: 11.6rem;
}
.quicklink{
    margin-left: 5rem;
    margin-right: 4rem;
}
.information-footer{
    width: 100%;
}
.information-footer-heading{

    margin-left: 4rem;
}
.information1{
    margin-right: 10rem;
}
.contact-us{
    margin-top: 7rem;
    width: 100%;
    margin-left: -0rem;
}
.contact-us-heading{
    text-align: center;
    margin-left: -1rem;
}
.underline9{
    margin-left: 11rem;
}
.contact-us-address{
    margin-left: 7rem;
}
.last-footer{
    height: 60px;
}
.last-footer-heading p{
    margin-right: 1rem;
}

}
